body {
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #333;
  font-size: 25px;
  line-height: 38px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Barlow Condensed', sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: none;
}

.container {
  position: relative;
  z-index: 3;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.container.contactcontainer {
  width: 100%;
}

.container.hero {
  padding-bottom: 5vw;
}

.heading-under-line {
  display: block;
  width: 60px;
  height: 2px;
  margin-top: 30px;
  margin-bottom: 30px;
  background-color: #fff;
}

.heading-under-line.black {
  background-color: #fff;
}

.heading-under-line.contactline {
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.work-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.work-card {
  width: 50%;
  padding-right: 15px;
  padding-bottom: 5%;
  padding-left: 15px;
}

.hero-heading {
  max-width: 740px;
  min-width: 450px;
  margin-top: -86px;
  padding-top: 0px;
  padding-right: 0px;
  float: right;
  direction: ltr;
  font-family: Barlow, sans-serif;
  color: #f66;
  font-size: 50px;
  line-height: 55px;
  text-align: left;
  letter-spacing: 0.5px;
  text-indent: 0px;
}

.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section.hero {
  min-height: 100vh;
  background-color: #1b1464;
}

.section.hero.null {
  height: 120vh;
  padding-bottom: 10vh;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  background-color: transparent;
}

.section.body {
  padding-top: 150px;
  padding-bottom: 150px;
}

.section.body.orange {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f66), to(#f66));
  background-image: linear-gradient(180deg, #f66, #f66);
  color: #fff;
}

.section.body.orange.no-bg-img {
  background-color: #f66;
  background-image: none;
}

.section.body.orange.no-bg-img.null {
  padding-top: 10vh;
  padding-bottom: 10vh;
  background-color: transparent;
  background-image: none;
}

.section.body.orange.null {
  padding-top: 0vh;
  padding-bottom: 0vh;
  background-image: none;
}

.section.body.purple {
  background-color: #381e68;
  background-image: url('../images/offer-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}

.section.body.purple.null {
  padding-top: 15vh;
  padding-bottom: 15vh;
  background-color: transparent;
  background-image: none;
}

.section.body.yellow {
  background-color: #ff9b00;
  background-image: url('../images/packager-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
}

.section.body.yellow.null {
  padding-top: 15vh;
  padding-bottom: 15vh;
  background-color: transparent;
  background-image: none;
}

.section.body.gray {
  background-color: #ccc;
}

.section.body.gray.null {
  padding-top: 15vh;
  padding-bottom: 15vh;
  background-color: transparent;
}

.section.body.footer {
  padding-bottom: 30px;
  background-color: #131123;
  color: #fff;
}

.section.body.footer.null {
  padding-top: 15vh;
  background-color: transparent;
}

.section.null {
  background-color: transparent;
}

.hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 400px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-text {
  position: relative;
  top: -32px;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-vid {
  position: absolute;
  z-index: 2;
  width: 59%;
  -webkit-transform: translate(0%, 100%);
  -ms-transform: translate(0%, 100%);
  transform: translate(0%, 100%);
}

.first-heading {
  font-family: 'Soehne breit web halbfett', sans-serif;
  color: #1e1e1e;
  font-size: 41px;
  line-height: 60px;
  letter-spacing: 1.7px;
}

.section-intro {
  margin-bottom: 10px;
  color: #381e64;
  font-size: 23px;
  line-height: 38px;
}

.section-intro.topline {
  margin-bottom: 27px;
  padding-bottom: 0px;
}

.section-info {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Soehne web buch', sans-serif;
  color: rgba(0, 0, 0, 0.35);
  font-size: 30px;
  line-height: 36px;
}

.section-info.orange {
  color: rgba(0, 0, 0, 0.35);
  font-size: 26px;
  letter-spacing: 1px;
}

.section-info.black {
  color: rgba(0, 0, 0, 0.35);
}

.dash {
  display: inline-block;
  width: 30px;
  height: 1px;
  margin-right: 5px;
  margin-left: 5px;
  background-color: #fff;
  color: #fff;
}

.dash.long {
  width: 50px;
  height: 2px;
  background-color: #000;
}

.dash.whitedash {
  background-color: #fff;
}

.section-heading {
  font-family: 'Soehne breit web halbfett', sans-serif;
  color: #1e1e1e;
  font-size: 63px;
  line-height: 90px;
  text-align: left;
  letter-spacing: 2.5px;
}

.section-heading.white {
  font-family: 'Soehne breit web halbfett', sans-serif;
  color: #1e1e1e;
}

.section-heading.contact {
  text-align: center;
}

.section-head-content {
  display: block;
  margin-bottom: 140px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-head-content.contact {
  text-align: center;
}

.section-head-text {
  font-family: 'Soehne web buch', sans-serif;
  color: #1e1e1e;
  font-size: 16px;
  line-height: 150%;
  font-weight: 700;
  text-align: left;
  letter-spacing: 0.6px;
}

.section-head-text.black {
  color: #1e1e1e;
  font-size: 16px;
  line-height: 150%;
}

.section-head-text.contact {
  max-width: 700px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.offer-col {
  height: 700px;
  padding: 40px 25px 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.card-title {
  font-family: 'Soehne breit web halbfett', sans-serif;
  font-size: 30px;
  line-height: 35px;
  font-weight: 600;
  letter-spacing: 1px;
}

.card-title.black {
  color: #381e64;
}

.card-title.large {
  color: #1e1e1e;
  font-size: 40px;
  line-height: 48px;
  letter-spacing: 1px;
}

.card-hr {
  width: 100px;
  height: 2px;
  margin: 30px auto;
  background-color: rgba(72, 72, 72, 0.2);
}

.same-height {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.card-image-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 300px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.card-image {
  max-width: 120px;
}

.button1 {
  width: 300px;
  margin-top: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
}

.button1:hover {
  border-width: 1px;
  border-color: #f66;
  background-color: #fff;
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
  color: #f66;
}

.button1.inquire {
  margin-top: 60px;
  color: #381e64;
}

.button1.inquire.full-width {
  color: rgba(0, 0, 0, 0.35);
}

.button1.inquire.full-width:hover {
  border-color: rgba(0, 0, 0, 0.35);
  color: rgba(0, 0, 0, 0.35);
}

.button1.full-width {
  width: 100%;
}

.button1.full-width.toggle-btn {
  font-weight: 700;
}

.button1.full-width.toggle-btn:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.button1.centered {
  display: block;
  margin-right: auto;
  margin-left: auto;
  opacity: 1;
}

.button1.about {
  margin-top: 90px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  color: #1e1e1e;
}

.button1.about:hover {
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
  color: #e03122;
}

.button1.talk {
  margin-top: 20px;
  color: rgba(0, 0, 0, 0.35);
}

.button1.talk:hover {
  border-color: rgba(0, 0, 0, 0.35);
  color: rgba(0, 0, 0, 0.35);
}

.button1.talk.centered.toggle-btn.recent-work {
  text-transform: uppercase;
}

.button1.talk.centered.toggle-btn.recent-work.showmore {
  font-family: 'Soehne breit web halbfett', sans-serif;
}

.button1.footer {
  color: #f66;
}

.button1.footer.contact {
  color: rgba(0, 0, 0, 0.35);
}

.button1.footer.contact:hover {
  border-color: rgba(0, 0, 0, 0.35);
}

.index {
  display: inline-block;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #1e1e1e;
  font-size: 30px;
  line-height: 36px;
}

.packages {
  padding-right: 45px;
  padding-left: 45px;
  text-align: center;
}

.index-bg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90px;
  height: 90px;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.package-info {
  margin-top: 50px;
  text-align: left;
}

.offer-details {
  color: #1e1e1e;
  font-size: 16px;
  line-height: 150%;
}

.special {
  margin-top: 43px;
  font-family: 'Soehne web buch', sans-serif;
  color: #1e1e1e;
  font-size: 30px;
  line-height: 48px;
  font-weight: 600;
  text-align: center;
}

.special.stayingfreshs {
  color: #1e1e1e;
  text-align: left;
}

.work-thumb {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  height: 280px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: box-shadow 400ms ease;
  transition: box-shadow 400ms ease;
}

.work-thumb:hover {
  box-shadow: 4px 4px 15px 0 rgba(0, 0, 0, 0.48);
}

.work-thumb.cheshire {
  width: 500px;
  height: 280px;
  background-image: url('../images/cheshire_artistry.png');
  background-position: 50% 50%;
  background-size: cover;
}

.work-thumb.quintons {
  width: 500px;
  height: 280px;
  background-image: url('../images/quintons_artistry.png');
  background-position: 50% 50%;
  background-size: cover;
}

.work-thumb.izakai {
  width: 500px;
  height: 280px;
  background-image: url('../images/izakai_artistry.png');
  background-position: 50% 50%;
  background-size: cover;
}

.work-thumb.handpicked {
  width: 500px;
  height: 280px;
  background-image: url('../images/handpicked_artistry.png');
  background-position: 50% 50%;
  background-size: cover;
}

.work-thumb.ash {
  background-image: url('../images/luxuryaccom_artistry.png');
  background-position: 50% 50%;
  background-size: cover;
}

.work-thumb.purewood {
  background-image: url('../images/purewood_artistry.png');
  background-position: 50% 50%;
  background-size: cover;
}

.work-details {
  margin-top: 0px;
  margin-bottom: 30px;
}

.project-name {
  font-family: 'Soehne web buch', sans-serif;
  color: rgba(0, 0, 0, 0.35);
  font-size: 16px;
  line-height: 150%;
  font-weight: 500;
  text-align: center;
}

.project-type {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 18px;
  line-height: 27px;
}

.copyright {
  margin-top: 140px;
  font-family: 'Soehne web buch', sans-serif;
  color: #1e1e1e;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.story {
  margin-top: 90px;
  font-family: 'Soehne web buch', sans-serif;
  color: #1e1e1e;
  font-size: 18px;
  line-height: 25px;
}

.damo {
  position: absolute;
  left: 15px;
  top: 0%;
  right: auto;
  bottom: auto;
  width: 20px;
  height: 120px;
  background-color: hsla(0, 0%, 100%, 0.5);
}

.show-on-mob {
  display: none;
  max-width: 270px;
}

.offering-text {
  font-family: 'Soehne web buch', sans-serif;
  font-size: 15px;
  line-height: 150%;
}

.offering-text.toggle-text {
  display: none;
  overflow: hidden;
}

.more-projects {
  display: block;
}

.yellow-bg {
  height: 700px;
  background-color: rgba(0, 0, 0, 0.25);
}

.green-bg {
  background-color: rgba(0, 0, 0, 0.25);
}

.orange-bg {
  height: 700px;
  background-color: rgba(0, 0, 0, 0.25);
}

.bold-text {
  margin-left: 9px;
  padding-left: 44px;
  font-size: 41px;
  line-height: 36px;
  text-align: left;
  letter-spacing: 0.7px;
  text-indent: 0px;
}

.bold-text-4 {
  letter-spacing: 1px;
}

.navcontainer {
  position: fixed;
  z-index: 99;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.youtube {
  min-width: 520px;
  margin-bottom: 14px;
  background-image: none;
}

.icon {
  width: 85px;
  height: 50px;
}

.logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 50px;
  padding-top: 55px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.menu {
  width: 85px;
}

.logo-image {
  width: auto;
  height: 50px;
  margin-left: 31px;
}

.logo-image.iconset-logo {
  font-family: Glyphter;
  color: transparent;
  font-size: 50px;
}

.image-2 {
  height: 38px;
  padding-left: 0px;
  opacity: 0.55;
}

.nav__list-item {
  position: relative;
  display: inline-block;
  margin-right: 3vw;
  color: #1b1464;
}

.nav__list-item.last {
  margin-right: 0vw;
}

.menu-icon {
  z-index: 2;
  width: 50px;
  height: 50px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  opacity: 0;
  cursor: pointer;
}

.line-2 {
  width: 100%;
  height: 1px;
  background-color: #f66;
}

.nav__content {
  position: fixed;
  top: 50%;
  width: 100%;
  text-align: center;
}

.menu-button {
  position: fixed;
  top: 38px;
  right: 30px;
  z-index: 2;
  width: 50px;
  height: 50px;
  padding: 0px;
  float: left;
}

.menu-button.w--open {
  background-color: transparent;
}

.nav {
  position: fixed;
  z-index: 1;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: #ccc;
}

.nav-bg {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: none;
  width: 100vw;
  height: 100vh;
  background-color: rgba(149, 155, 158, 0.63);
}

.nav-wrap {
  position: fixed;
  display: block;
  width: 100vw;
  background-color: transparent;
}

.menu-icon__line {
  width: 31px;
  height: 1px;
  margin-bottom: 4px;
  background-color: #f66;
}

.menu-icon__line.left {
  width: 16px;
  height: 1px;
}

.menu-icon__line.right {
  width: 15px;
  float: right;
}

.nav__list {
  position: relative;
  z-index: 99;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link {
  display: block;
  font-family: Exo, sans-serif;
  color: #f66;
  font-size: 2.8vw;
  line-height: 2.8vw;
  font-weight: 200;
  text-decoration: none;
}

.line-wrap {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 1px;
}

.body-2 {
  background-color: rgba(0, 0, 0, 0.35);
  font-family: 'Soehne web buch', sans-serif;
  color: #1e1e1e;
}

.shaitan {
  position: absolute;
  top: -30vh;
  height: 60vh;
}

.call-us {
  color: rgba(0, 0, 0, 0.35);
}

.call-us:hover {
  text-decoration: underline;
}

.close-overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
}

.watch-video-hero {
  width: 300px;
  margin-top: 40px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
}

.watch-video-hero:hover {
  border-width: 1px;
  border-color: #f66;
  background-color: #fff;
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
  color: #f66;
}

.watch-video-hero.inquire {
  margin-top: 60px;
  color: #381e64;
}

.watch-video-hero.inquire.full-width {
  color: #381e64;
}

.watch-video-hero.full-width {
  width: 100%;
}

.watch-video-hero.full-width.toggle-btn {
  font-weight: 700;
}

.watch-video-hero.centered {
  display: block;
  margin-right: auto;
  margin-left: auto;
  opacity: 1;
}

.watch-video-hero.about {
  margin-top: 90px;
  color: #381e64;
}

.watch-video-hero.talk {
  margin-top: 20px;
  color: #381e64;
}

.watch-video-hero.talk.centered.toggle-btn.recent-work {
  text-transform: uppercase;
}

.watch-video-hero.footer {
  color: #f66;
}

.default-colors-hack {
  display: none;
}

.mask {
  overflow: visible;
  width: 25%;
  margin-right: auto;
  margin-left: auto;
}

.nav-social {
  display: block;
}

.social {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bold-text-5 {
  max-width: 800px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.contactwrapper {
  width: 100%;
  height: 100%;
  background-color: #1b1464;
}

.video-wrapper {
  position: relative;
  z-index: 999;
}

.herotextwrapper {
  position: relative;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.herosection {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  margin-bottom: 0vh;
  padding-top: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  padding-top: 13px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.submit-button {
  width: 150px;
  height: 39px;
  margin-top: 21px;
  margin-left: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 16px;
  border-radius: 3px;
  background-color: #f66;
  font-family: 'Barlow Semi Condensed', sans-serif;
  font-size: 15px;
  font-weight: 400;
}

.field-label {
  margin-bottom: 0px;
  padding-right: 9px;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
}

.field-label-2 {
  margin-bottom: 0px;
  padding-right: 9px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  text-align: left;
}

.text-field {
  background-color: hsla(0, 0%, 100%, 0.13);
  color: #fff;
}

.text-field-2 {
  background-color: hsla(0, 0%, 100%, 0.13);
  opacity: 1;
  color: #fff;
}

.hero1 {
  margin-right: 0px;
  margin-bottom: 10px;
  font-family: 'Soehne breit web halbfett', sans-serif;
  color: #fff;
  font-size: 54px;
  line-height: 55px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2.6px;
}

.text-block {
  padding-top: 16px;
  font-family: Barlow, sans-serif;
  color: #f66;
  font-weight: 700;
  letter-spacing: 0.5px;
}

.text-block.freeaudit {
  width: 100%;
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Barlow Semi Condensed', sans-serif;
  color: #fff;
  text-align: center;
  letter-spacing: 1px;
}

.form-block {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.formlayer {
  padding-right: 14px;
}

.formlayout {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.box {
  width: 700px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-style: none;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.29);
  border-radius: 15px;
}

.text-block-2 {
  color: #fff;
  font-size: 21px;
}

.success-message {
  background-color: transparent;
}

.error-message {
  background-color: transparent;
  color: #fff;
}

.scroll-down {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  height: 100vh;
  text-align: center;
}

.scroll-mouse-link {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 80px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 0px 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.mouse-icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 24px;
  height: 38px;
  padding-top: 6px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  border-width: 2px;
  border-color: hsla(0, 0%, 100%, 0.45);
  border-radius: 12px;
}

.mouse-wheel-icon {
  width: 4px;
  height: 8px;
  border-radius: 2px;
  background-color: hsla(0, 0%, 100%, 0.45);
}

.html-embed-2 {
  display: none;
}

.mobilebox {
  display: none;
}

.paragraph {
  color: #1e1e1e;
}

.bold-text-6 {
  color: rgba(0, 0, 0, 0.35);
}

.bold-text-7 {
  font-family: 'Soehne breit web halbfett', sans-serif;
  letter-spacing: 2.5px;
}

.subtext {
  margin-top: 20px;
  color: #fff;
  letter-spacing: 1.2px;
}

.image-3 {
  width: 350px;
  height: 200px;
}

.image-4 {
  width: 350px;
  height: 200px;
}

.image-5 {
  height: 200px;
}

.image_portfolio {
  width: 350px;
  height: 200px;
}

.image-6 {
  width: 350px;
  height: 200px;
}

.image-7 {
  width: 350px;
  height: 200px;
}

.email {
  color: rgba(0, 0, 0, 0.35);
}

.email:hover {
  text-decoration: underline;
}

@media screen and (max-width: 991px) {
  .hero-heading {
    float: none;
    text-align: center;
  }
  .section.body.orange.null {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .hero-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .hero-text {
    -webkit-transform: translate(0px, -40%);
    -ms-transform: translate(0px, -40%);
    transform: translate(0px, -40%);
  }
  .hero-vid {
    width: 80%;
    padding-left: 0px;
    -webkit-transform: translate(0%, 50%);
    -ms-transform: translate(0%, 50%);
    transform: translate(0%, 50%);
  }
  .card-title {
    font-size: 24px;
  }
  .bold-text {
    padding-left: 0px;
  }
  .menu-icon {
    left: 6vw;
    top: 6vw;
  }
  .link {
    font-size: 3.4vw;
    line-height: 3.4vw;
  }
  .default-colors-hack {
    display: none;
  }
  .hero1 {
    font-size: 40px;
  }
  .scroll-down {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .scroll-mouse-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .subtext {
    font-size: 19px;
  }
}

@media screen and (max-width: 767px) {
  p {
    font-size: 16px;
    line-height: 1.5;
  }
  .work-container {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .work-card {
    width: 100%;
    min-width: 250px;
  }
  .hero-heading {
    font-size: 30px;
    line-height: 1.2;
  }
  .section.body {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .section.body.orange {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f66), to(#f66));
    background-image: linear-gradient(180deg, #f66, #f66);
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .hero-vid {
    padding-right: 0px;
    padding-left: 0px;
  }
  .first-heading {
    font-size: 30px;
    line-height: 1;
  }
  .section-intro {
    font-size: 16px;
    line-height: 1.5;
  }
  .section-info {
    font-size: 20px;
    line-height: 24px;
  }
  .section-heading {
    font-size: 40px;
    line-height: 40px;
  }
  .section-head-content {
    margin-bottom: 30px;
    padding-left: 60px;
  }
  .section-head-content.contact {
    padding-left: 0px;
  }
  .offer-col {
    height: 600px;
    margin-bottom: 0px;
    padding: 0px;
  }
  .card-title {
    font-size: 25px;
    line-height: 25px;
  }
  .card-title.black.large {
    font-size: 40px;
    line-height: 50px;
  }
  .card-title.large {
    font-size: 25px;
    line-height: 30px;
  }
  .same-height {
    display: block;
  }
  .button1 {
    width: 180px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .button1.inquire.full-width {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .button1.full-width {
    width: 170px;
  }
  .button1.about {
    margin-top: 35px;
    font-size: 20px;
    line-height: 24px;
  }
  .packages {
    margin-bottom: 60px;
  }
  .package-info {
    max-width: 350px;
    margin-right: auto;
    margin-left: auto;
  }
  .offer-details {
    text-align: center;
  }
  .special {
    margin-top: 50px;
    font-size: 25px;
    line-height: 30px;
  }
  .work-thumb {
    overflow: hidden;
    height: auto;
    max-height: 300px;
  }
  .copyright {
    margin-top: 80px;
  }
  .story {
    margin-top: 40px;
    padding-left: 0px;
  }
  .damo {
    height: 65px;
  }
  .show-on-mob {
    display: block;
    margin-top: 40px;
  }
  .offering-text {
    max-width: 350px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  }
  .yellow-bg {
    height: 600px;
    margin-bottom: 30px;
  }
  .orange-bg {
    height: auto;
    margin-bottom: 30px;
  }
  .nav__list-item {
    margin-bottom: 5vh;
  }
  .menu-icon {
    left: 8vw;
    top: 10vw;
  }
  .nav__content {
    top: 20%;
  }
  .nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nav__list {
    margin-left: 10vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .link {
    font-size: 6vw;
    line-height: 6vw;
    font-weight: 400;
  }
  .watch-video-hero {
    width: 180px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .watch-video-hero.inquire.full-width {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .watch-video-hero.full-width {
    width: 170px;
  }
  .watch-video-hero.about {
    margin-top: 35px;
    font-size: 20px;
    line-height: 24px;
  }
  .social {
    position: static;
    margin-top: 85vh;
  }
  .scroll-mouse-link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .container {
    width: 100%;
    max-width: none;
  }
  .heading-under-line {
    margin-left: 12px;
  }
  .heading-under-line.contactline {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .hero-heading {
    min-width: auto;
    margin-top: -60px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .section.hero.null {
    display: block;
    height: 100vh;
    min-height: auto;
    padding-bottom: 0vh;
  }
  .section.body.orange.null {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .section.body.purple.null {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .section.body.yellow.null {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .section.body.gray.null {
    padding-top: 10vh;
    padding-bottom: 10vh;
  }
  .section.body.footer.null {
    padding-top: 10vh;
    padding-bottom: 5vh;
  }
  .hero-text {
    position: relative;
    top: 0px;
    width: 90vw;
  }
  .hero-vid {
    width: auto;
  }
  .section-info {
    font-size: 19px;
  }
  .section-info.orange {
    padding-left: 12px;
    font-size: 19px;
  }
  .section-info.black {
    padding-left: 12px;
  }
  .section-heading {
    padding-left: 12px;
  }
  .section-head-content {
    padding-left: 0px;
    text-align: center;
  }
  .section-head-text {
    padding-left: 12px;
    font-size: 15px;
    line-height: 150%;
    font-weight: 700;
    text-align: left;
    letter-spacing: 0.6px;
  }
  .section-head-text.black {
    line-height: 1.5;
  }
  .section-head-text.contact {
    letter-spacing: 0.6px;
  }
  .card-title {
    line-height: 150%;
  }
  .button1.talk.centered.toggle-btn.recent-work.showmore {
    background-color: #ccc;
  }
  .offer-details {
    font-size: 15px;
  }
  .work-thumb.ash {
    height: 280px;
    background-position: 33% 50%;
  }
  .work-thumb.purewood {
    height: 280px;
  }
  .copyright {
    font-size: 11px;
    line-height: 150%;
  }
  .story {
    padding-right: 5px;
    padding-left: 5px;
  }
  .damo {
    height: 89px;
  }
  .show-on-mob {
    max-width: 180px;
  }
  .offering-text {
    padding-right: 5%;
    padding-left: 5%;
    font-size: 15px;
  }
  .bold-text {
    font-size: 28px;
    line-height: 21px;
  }
  .navcontainer {
    height: 80px;
  }
  .youtube {
    width: 95vw;
    margin-top: 31px;
  }
  .icon {
    width: 75px;
  }
  .menu {
    width: 75px;
  }
  .logo-image {
    height: 40px;
    margin-left: 15px;
  }
  .image-2 {
    height: 29px;
    margin-top: -25px;
    margin-left: -15px;
    padding-left: 0px;
  }
  .menu-icon {
    left: auto;
    top: 10vw;
    right: 15px;
  }
  .menu-button {
    left: auto;
    top: 10vw;
    right: 15px;
    padding-left: 0px;
  }
  .link {
    font-size: 7vw;
    line-height: 7vw;
  }
  .bold-text-5 {
    font-size: 16px;
    text-align: center;
  }
  .herotextwrapper {
    position: relative;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    width: auto;
    height: auto;
    padding-top: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .herosection {
    position: static;
    width: 100%;
    height: 100%;
    margin-bottom: 0vh;
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .form {
    width: 90vw;
    padding-top: 2px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .submit-button {
    margin-top: 17px;
  }
  .field-label {
    height: 29px;
    padding-right: 0px;
    font-size: 12px;
    text-align: center;
  }
  .field-label-2 {
    height: 30px;
    padding-right: 0px;
    font-size: 12px;
    text-align: center;
  }
  .text-field {
    margin-bottom: 0px;
  }
  .text-field-2 {
    margin-bottom: 1px;
  }
  .hero1 {
    width: 90vw;
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 29px;
    line-height: 130%;
    letter-spacing: 1.3px;
  }
  .text-block.freeaudit {
    padding-top: 6px;
    font-size: 13px;
    line-height: 22px;
    letter-spacing: 0.5px;
  }
  .form-block {
    width: 90vw;
  }
  .formlayer {
    padding-right: 0px;
  }
  .formlayout {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .box {
    position: relative;
    display: none;
    width: 90vw;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .div-block {
    padding-bottom: 0px;
  }
  .scroll-down {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .scroll-mouse-link {
    top: 576.193px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 50px;
  }
  .html-embed {
    display: none;
  }
  .html-embed-2 {
    display: block;
    width: 100%;
    height: 100px;
  }
  .mobilebox {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 18px;
    text-align: center;
  }
  .text-block-3 {
    margin-top: -25px;
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-weight: 600;
  }
  .text-span {
    font-weight: 400;
  }
  .div-block-2 {
    height: 180px;
  }
  .subtext {
    font-size: 14px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 1px;
  }
  .column {
    padding-top: 20px;
  }
  .bold-text-8 {
    font-size: 16px;
  }
}

@font-face {
  font-family: 'Soehne breit web halbfett';
  src: url('../fonts/soehne-breit-web-halbfett.woff2') format('woff2'), url('../fonts/soehne-breit-web-halbfett.eot') format('embedded-opentype'), url('../fonts/soehne-breit-web-halbfett.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Soehne web buch';
  src: url('../fonts/soehne-web-buch.woff2') format('woff2'), url('../fonts/soehne-web-buch.eot') format('embedded-opentype'), url('../fonts/soehne-web-buch.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}